Disk-Based Backup
cancel
Showing results for 
Search instead for 
Did you mean: 

VTL on DP 5.5?

Ian Dennison_1
Honored Contributor

VTL on DP 5.5?

I cannot find any info on using virtual tape libraries within DP 5.5 - are they supported? or is it just in DP 6.0?

I want to configure a "staging area" on existing EVA Hardware and SAN-connected Servers for DP 5.5 backups - and push out the backups to tape later.

Share and Enjoy! Ian
Building a dumber user
1 REPLY
Harry Banbury
Occasional Advisor

Re: VTL on DP 5.5?

Ian

The info you are looking for can be found in the HP "EBS Compatibility Matrix" under the "Backup Apps." setction. This document can be found at
http://h18000.www1.hp.com/products/storageworks/ebs/

Answer to your question is that The VLS has been tested against (and is supported with) DP minimum ver 5.1... so Dp 5.5 is supported

Harry Banbury
VLS Product CPE Engineer
SWD Nearline Storage